



## 

Wiki

Detailed information is in the [Wiki](https://gitlab.com/robot-libraries/behaviortrees/behaviortree/-/wikis/home).



```mermaid
graph TD
    A[?] --> B
    A--> X["Ask for help"]
    B["-->"] --> C
   C[?]
    C --> E[iPhone]
    C --> F[fa:fa-car Car]

```



